[general]

Main			= version.exe
Mod                     = 
InternalName		= avg
CopyRight               = Copyright © 1999-2011 AVG Technologies. All rights reserved.

[urls]
URLCompanyPage 		= http://www.avg.com
URLProductPage          = http://www.avg.com?cmpid=inc_tuneup_company_web_site
URLProductsPage         = http://www.avg.com?cmpid=inc_tuneup_company_web_site
URLSupportPage          = http://www.avg.com?cmpid=inc_tuneup_online_help
URLPurchasePage         = http://www.avg.com/buynow-pctuneup-trcmpg1-pct10
URLDownloadPage         = http://www.avg.com?cmpid=inc_tuneup_company_web_site
UrlNewVersionPage       = http://www.avg.com?cmpid=inc_tuneup_company_web_site
URLUninstall            = http://www.avg.com